/* prod-1 */
.prod-1 {
   position: relative;
}

.prod-1 .prod {
   position: absolute;
   width: 13%;
   bottom: 7%;
   left: 25%;
   border-radius: 0;
}

/* prod-1 */

/* prod-2 */
.prod-2 {
   position: relative;
   overflow: hidden;
}

.prod-2 .prod-2-wrap {
   position: absolute;
   width: 23%;
   bottom: 3%;
   right: 16%;
}

.prod-2 .prod-2-wrap img {
   display: block;
   width: 100%;
   border-radius: 0;
}

.prod-2 .prod-2-wrap img.scaleY {
   position: absolute;
   transform: scaleY(-1);
   filter: blur(2px);
   opacity: 0.7;
}
/* prod-2 */